Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Global
Bundle-SymbolicName: com.openexchange.global
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: com.openexchange.ajax.fileholder,
 com.openexchange.ajax.response,
 com.openexchange.antiabuse,
 com.openexchange.auth,
 com.openexchange.auth.info,
 com.openexchange.auth.mbean,
 com.openexchange.auth.rmi,
 com.openexchange.authentication,
 com.openexchange.cache,
 com.openexchange.cache.dynamic,
 com.openexchange.cli,
 com.openexchange.configjump,
 com.openexchange.context,
 com.openexchange.counter,
 com.openexchange.dispatcher,
 com.openexchange.emoji,
 com.openexchange.event,
 com.openexchange.exception,
 com.openexchange.exception.interception,
 com.openexchange.filemanagement,
 com.openexchange.framework.request,
 com.openexchange.gab,
 com.openexchange.groupware,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.notify.hostname,
 com.openexchange.groupware.results,
 com.openexchange.i18n,
 com.openexchange.i18n.misc,
 com.openexchange.id,
 com.openexchange.json.cache,
 com.openexchange.json.io,
 com.openexchange.lock,
 com.openexchange.log,
 com.openexchange.log.audit,
 com.openexchange.marker,
 com.openexchange.mime,
 com.openexchange.notification.service,
 com.openexchange.resource,
 com.openexchange.server,
 com.openexchange.servlet,
 com.openexchange.session,
 com.openexchange.session.inspector,
 com.openexchange.session.reservation,
 com.openexchange.session.restricted,
 com.openexchange.sessiond,
 com.openexchange.sessiond.event,
 com.openexchange.startup,
 com.openexchange.systemproperties,
 com.openexchange.tools.arrays,
 com.openexchange.tools.filename,
 com.openexchange.tools.functions,
 com.openexchange.tools.global,
 com.openexchange.tools.id,
 com.openexchange.tools.iterator,
 com.openexchange.tools.stream,
 com.openexchange.tools.strings,
 com.openexchange.tools.validate,
 com.openexchange.uploaddir,
 com.openexchange.user
Import-Package: ch.qos.logback.classic,
 ch.qos.logback.classic.boolex,
 ch.qos.logback.classic.encoder,
 ch.qos.logback.classic.filter,
 ch.qos.logback.classic.helpers,
 ch.qos.logback.classic.html,
 ch.qos.logback.classic.jmx,
 ch.qos.logback.classic.joran,
 ch.qos.logback.classic.joran.action,
 ch.qos.logback.classic.jul,
 ch.qos.logback.classic.log4j,
 ch.qos.logback.classic.net,
 ch.qos.logback.classic.net.server,
 ch.qos.logback.classic.pattern,
 ch.qos.logback.classic.pattern.color,
 ch.qos.logback.classic.selector,
 ch.qos.logback.classic.selector.servlet,
 ch.qos.logback.classic.sift,
 ch.qos.logback.classic.spi,
 ch.qos.logback.classic.turbo,
 ch.qos.logback.classic.util,
 ch.qos.logback.core,
 ch.qos.logback.core.boolex,
 ch.qos.logback.core.encoder,
 ch.qos.logback.core.filter,
 ch.qos.logback.core.helpers,
 ch.qos.logback.core.html,
 ch.qos.logback.core.joran,
 ch.qos.logback.core.joran.action,
 ch.qos.logback.core.joran.conditional,
 ch.qos.logback.core.joran.event,
 ch.qos.logback.core.joran.spi,
 ch.qos.logback.core.joran.util,
 ch.qos.logback.core.layout,
 ch.qos.logback.core.net,
 ch.qos.logback.core.net.server,
 ch.qos.logback.core.net.ssl,
 ch.qos.logback.core.pattern,
 ch.qos.logback.core.pattern.color,
 ch.qos.logback.core.pattern.parser,
 ch.qos.logback.core.pattern.util,
 ch.qos.logback.core.property,
 ch.qos.logback.core.read,
 ch.qos.logback.core.recovery,
 ch.qos.logback.core.rolling,
 ch.qos.logback.core.rolling.helper,
 ch.qos.logback.core.sift,
 ch.qos.logback.core.spi,
 ch.qos.logback.core.status,
 ch.qos.logback.core.subst,
 ch.qos.logback.core.util,
 com.damienmiller,
 com.fasterxml.jackson.annotation,
 com.fasterxml.jackson.core,
 com.fasterxml.jackson.core.base,
 com.fasterxml.jackson.core.format,
 com.fasterxml.jackson.core.io,
 com.fasterxml.jackson.core.json,
 com.fasterxml.jackson.core.sym,
 com.fasterxml.jackson.core.type,
 com.fasterxml.jackson.core.util,
 com.google.common.annotations,
 com.google.common.base,
 com.google.common.collect,
 com.openexchange.annotation,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.logback.extensions,
 com.openexchange.osgi.annotation,
 gnu.trove,
 gnu.trove.decorator,
 gnu.trove.function,
 gnu.trove.iterator,
 gnu.trove.iterator.hash,
 gnu.trove.list,
 gnu.trove.list.array,
 gnu.trove.list.linked,
 gnu.trove.map,
 gnu.trove.map.custom_hash,
 gnu.trove.map.hash,
 gnu.trove.procedure,
 gnu.trove.procedure.array,
 gnu.trove.queue,
 gnu.trove.set,
 gnu.trove.set.hash,
 gnu.trove.stack,
 gnu.trove.stack.array,
 gnu.trove.strategy,
 javax.annotation.concurrent,
 javax.management,
 javax.management.remote,
 javax.servlet,
 javax.servlet.http,
 javax.ws.rs,
 javax.ws.rs.client,
 javax.ws.rs.core,
 net.htmlparser.jericho,
 net.htmlparser.jericho.nodoc,
 org.apache.commons.cli,
 org.apache.commons.codec,
 org.apache.commons.codec.binary,
 org.apache.commons.codec.net,
 org.apache.commons.io,
 org.apache.commons.logging,
 org.apache.log4j,
 org.apache.log4j.helpers,
 org.apache.log4j.spi,
 org.apache.log4j.xml,
 org.glassfish.jersey,
 org.glassfish.jersey.client,
 org.glassfish.jersey.client.authentication,
 org.glassfish.jersey.client.filter,
 org.glassfish.jersey.client.spi,
 org.json,
 org.osgi.framework,
 org.osgi.service.event,
 org.osgi.service.packageadmin,
 org.osgi.util.tracker,
 org.slf4j,
 org.slf4j.spi
Bundle-Activator: com.openexchange.global.osgi.GlobalActivator
Bundle-ClassPath: lib/stringsearch-2.jar,
 lib/stringsearch-1.0.0.jar,
 .
Automatic-Module-Name: com.openexchange.global
